/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.elementor-location-header div:first-of-type{position: relative;}

.headerstage{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
    overflow:hidden;
}
.btnshadow svg {
    background-color: cadetblue;
    background-color: gray;
    border-radius: 50px;
    opacity: 0.85;
}

.anilogo,
.hline,
.bar-holder,
.header-bg-bar,
.title-line,
.sub-title{
    position: relative;
}
.soundbar,
/*.cta-box,*/
.feautered-examples,
.header-bg-bar-holder{
    position: absolute;
}

/*.cta-box{ transform: translate(-18em, 0);}*/

.anibox,
.anilogo,
.title-line,
.sub-title,
/*.cta-mobile,*/
.header-bg-bar-holder,
.feautered-examples,
.soundelement .e-con-inner,
/*.cta-box .e-con-inner,*/
.cta-box .e-con-boxed
{ 
    opacity:0;
  /*  opacity:1;*/
}

.anilogo {
/*  white-space: nowrap;*/
/*    white-space: pre-wrap;*/
}
 
.soundbar{left:15px;}


.feautered-examples{
    bottom: 30px;
    max-width: 98vw;
}

.title-line{
   margin-top:14em;
}

.cta-box .e-con-inner .e-con-full{
    width: 16.5em!important; 
    height: 16.5em!important;
}

.svg-button {
    width: 50px;
    height: 50px;
    /*border: 1px solid #eee;*/
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#background-img{
    margin-top:0;
}

.soundbar .elementor-widget-container,
.hline .elementor-widget-container{
    margin-top: 0;
}

.anibox .e-con-inner{
    display: flex;
}

.cta-box{
    top:7vh!important; 
 /*   margin-left:15px;*/
}

.bar-holder .elementor-widget-container{
    margin-top: -30px;
}
.bar-holder{
    margin-top: 50px;
    overflow: hidden;
    width: 100px;
    height: 100px;
}

.headerlogo {
    margin-bottom: 1.35em;
}

/*.content-soundbar{ opacity:0.5;}*/
.content-soundbar svg {
    width: 100%;
    height: auto;
}

.header-bg-bar-holder{
    bottom: -35px;
}

/* in Elementor anpassen? Abstände zwischen menüpunkten */
.elementor-nav-menu--main .elementor-item {
    padding-left: 1.75em!important;
    padding-right: 1.75em!important;
}

.cta-box .e-con-inner .e-child,
.shinybox {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 12px 28px 0px, rgba(0, 0, 0, 0.1) 0px 2px 4px 0px, rgba(255, 255, 255, 0.05) 0px 0px 0px 1px inset;
    box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}
.cta-button a{
    box-shadow: rgba(67, 71, 85, 0.27) 0px 0px 0.25em, rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.06);
}

.sitebox { 
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}
.sitebox-dark { 
    box-shadow: rgba(250, 250, 250, 0.07) 0px 1px 1px, rgba(250, 250, 250, 0.07) 0px 2px 2px, rgba(250, 250, 250, 0.07) 0px 4px 4px, rgba(250, 250, 250, 0.07) 0px 8px 8px, rgba(250, 250, 250, 0.07) 0px 16px 16px;
}

.pricebox .elementor-widget-container { 
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}

.imgbox-right{
    box-shadow: rgba(104,51,119,1) 5px 5px, rgba(104,51,119,0.3) 10px 10px, rgba(104,51,119,0.2) 15px 15px, rgba(104,51,119,0.1) 20px 20px, rgba(104,51,119,0.05) 25px 25px;
}
.imgbox-left{
    box-shadow: rgba(104,51,119,1) 5px 5px, rgba(104,51,119,0.3) 10px 10px, rgba(104,51,119,0.2) 15px 15px, rgba(104,51,119,0.1) 20px 20px, rgba(104,51,119,0.05) 25px 25px;
}

.imgbox-center{
    box-shadow: rgba(104,51,119,1) 5px 5px, rgba(104,51,119,0.3) 10px 10px, rgba(104,51,119,0.2) 15px 15px, rgba(104,51,119,0.1) 20px 20px, rgba(104,51,119,0.05) 25px 25px;
}

.number-circle .elementor-widget-container{
    border: 3px solid #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2em!important; 
    height: 2em!important;
    padding-bottom:0.15em;
    box-shadow: rgba(165, 165, 165, 0.4) 0px 3px, rgba(165, 165, 165, 0.3) 0px 6px, rgba(165, 165, 165, 0.2) 0px 9px, rgba165, 165, 165, 0.1) 0px 12px, rgba(165, 165, 165, 0.05) 0px 15px;
}


/* Maximalbreite: 1366px */
/*
@media (max-width: 1700px) {
    .cta-box{opacity:0;}
    .cta-mobile{opacity:1;}
}
@media (min-width: 1701px) {
    .cta-box{opacity:1;}

}
*/

.anibox{
    transform:translate(0,-12vh);
}
.sub-title {
    transform:translate(0, 0.5em);
}

/* Maximalbreite: 1366px */
@media (max-width: 1366px) {
    .anibox {
        width: 100%;
    }
    .anibox .e-con-inner {
        margin:0;
    }
    .anilogo h1{
        font-size: 4.8vw!important;
    }
    .sub-title {
        font-size: 2vw!important; 
    }
    .sub-title .elementor-widget-container {
        margin:0 !important;
    }
    .soundbar{
          transform: translate(108px, 0px);
          transform: translate(-127px, 0px) scale(0.95, 1);
      }
    .header-bg-bar-holder {
        bottom: -20px;
        padding: 0;
        left:0;
    }
   
    .titlebox,
    .titlebox .e-con-inner {
        width:100vw!important;
    }
    

}
  


  /* Maximalbreite: 1024px */
@media (max-width: 1024px) {
    .titlebox,
    .titlebox .e-con-inner {
        width:100vw;
    }
    
    .cta-box{transform:scale(0.85);}


    .anibox {
     
        top: 20vh;
    }
   
    .headerstage {min-height:90vh;}
    .anilogo{
        transform: translate(0,0);
        margin: 0 auto;
    }
    /*
    .sub-title .elementor-widget-container {
        transform: translate(-19px, 10px);
    }
        */
    /*
    .cta-mobile{
        transform: translate(97, 0px);
    }
*/
    .anilogo h1{
        /*font-size: 4em!important;*/
        font-size: 6vw!important;
        font-size: 4.5vw!important;
        /*line-height: 1.5em;*/
        line-height: 1.25em;
    }
    .sub-title{
        /*transform:translate(130px, -2vh)!important;
        transform:translate(130px, -2vh);*/
    /*    font-size: 3.3vw!important;*/
      /*  text-align: center;*/
      /*  transform:translate(-50%, 0)!important;
        left:50%;*/
    }
  /*
    .cta-mobile{
        transform:translate(0, 1vh)!important;
        text-align: center!important;
        padding: 0 200px;
        line-height: 1.45em!important;
        opacity:1;
    }
        */
    /*.cta-mobile,*/
    .feautured-title{
        font-size:1.25rem!important;
    }
    .anibox .e-con-inner {
        justify-content: flex-start!important;
    }
    .soundbar{
        transform: translate(15px, 0px);
        transform: translate(0, -16vh);
    }
 
}
  
  /* Maximalbreite: 767px */
@media (max-width: 767px) {
   /* .anibox,*/
    .anilogo,
    .title-line,
    .sub-title,
    .cta-mobile,
    .header-bg-bar-holder,
    .feautered-examples,
    .soundelement .e-con-inner,
    .cta-box .e-con-inner,
    .cta-box .e-con-boxed
    { 
      opacity:1;
    }
    .headerstage,
    .headerbox,
    .anibox{
        margin:0!important;
        padding:0!important;
    }
    .anibox {
        top: 13vh;
    }

    .anilogo{
        margin:0;
        white-space: pre-wrap;
        transform:translate(10px, -95px);
    }
   .anilogo h1 {
        transform:translate(0, 0);
        font-size: 9vw !important;
        line-height: 1.25em;
    }

    .sub-title{
        transform:translate(15px, -20vh);
        left:0;
    }

    .cta-box {
        position: absolute;
        top: 27vh!important;
        transform:scale(0.75);
    }   

    .feautured-title,
    .cta-mobile,
    .sub-title{
        font-size:1.25rem!important;
    }
   .feautered-examples{
     transform: translate(0px, 0px) scale(0.8)!important;
      bottom: 0;
   } 
  /* .soundbar{
    transform: translate(-10px, -100px);
   }*/
}